@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-Italic.eot');
    src: local('Avenir Next Rounded Std Italic'), local('AvenirNextRoundedStd-Italic'),
        url('../font/AvenirNextRoundedStd-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-Italic.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-Italic.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-BoldIt.eot');
    src: local('Avenir Next Rounded Std Bold Italic'), local('AvenirNextRoundedStd-BoldIt'),
        url('../font/AvenirNextRoundedStd-BoldIt.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-BoldIt.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-BoldIt.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-Reg.eot');
    src: local('Avenir Next Rounded Std Regular'), local('AvenirNextRoundedStd-Reg'),
        url('../font/AvenirNextRoundedStd-Reg.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-Reg.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-Reg.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-Reg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-Med.eot');
    src: local('Avenir Next Rounded Std Medium'), local('AvenirNextRoundedStd-Med'),
        url('../font/AvenirNextRoundedStd-Med.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-Med.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-Med.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-Med.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-DemiIt.eot');
    src: local('Avenir Next Rounded Std Demi Italic'), local('AvenirNextRoundedStd-DemiIt'),
        url('../font/AvenirNextRoundedStd-DemiIt.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-DemiIt.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-DemiIt.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-DemiIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-MedIt.eot');
    src: local('Avenir Next Rounded Std Medium Italic'), local('AvenirNextRoundedStd-MedIt'),
        url('../font/AvenirNextRoundedStd-MedIt.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-MedIt.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-MedIt.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-MedIt.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-Demi.eot');
    src: local('Avenir Next Rounded Std Demi'), local('AvenirNextRoundedStd-Demi'),
        url('../font/AvenirNextRoundedStd-Demi.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-Demi.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-Demi.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-Demi.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Rounded Std';
    src: url('../font/AvenirNextRoundedStd-Bold.eot');
    src: local('Avenir Next Rounded Std Bold'), local('AvenirNextRoundedStd-Bold'),
        url('../font/AvenirNextRoundedStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/AvenirNextRoundedStd-Bold.woff2') format('woff2'),
        url('../font/AvenirNextRoundedStd-Bold.woff') format('woff'),
        url('../font/AvenirNextRoundedStd-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lubalin bold';
    src: url('../font/Lubalin-Graph-Bold-BT_28882.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'fontello';
    src: url('../font/fontello.eot?13928392');
    src: url('../font/fontello.eot?13928392#iefix') format('embedded-opentype'),
         url('../font/fontello.woff2?13928392') format('woff2'),
         url('../font/fontello.woff?13928392') format('woff'),
         url('../font/fontello.ttf?13928392') format('truetype'),
         url('../font/fontello.svg?13928392#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
  }
  /* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
  /* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
  /*
  @media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
      font-family: 'fontello';
      src: url('../font/fontello.svg?13928392#fontello') format('svg');
    }
  }
  */
   
   [class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
   
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
   
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
   
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
   
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
   
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
   
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
   
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  }
   
  .icon-cast:before { content: '\e800'; } /* '' */
  .icon-coeur:before { content: '\e801'; } /* '' */
  .icon-croix:before { content: '\e802'; } /* '' */
  .icon-fiche:before { content: '\e803'; } /* '' */
  .icon-fleche:before { content: '\e804'; } /* '' */
  .icon-home:before { content: '\e805'; } /* '' */
  .icon-info:before { content: '\e806'; } /* '' */
  .icon-loupe:before { content: '\e807'; } /* '' */
  .icon-next:before { content: '\e808'; } /* '' */
  .icon-play:before { content: '\e80a'; } /* '' */
  .icon-player:before { content: '\e80b'; } /* '' */
  .icon-telecharger:before { content: '\e80c'; } /* '' */
  .icon-étoile:before { content: '\e80f'; } /* '' */
  .icon-étoile-vide:before { content: '\e810'; } /* '' */
  .icon-settings:before { content: '\e831'; } /* '' */
  .icon-iconmonstr-window-23:before { content: '\e834'; } /* '' */
  .icon-iconmonstr-share-2:before { content: '\e835'; } /* '' */
  .icon-info-1:before { content: '\e837'; } /* '' */
  .icon-play-1:before { content: '\e83a'; } /* '' */
  .icon-son:before { content: '\e83b'; } /* '' */
  .icon-menu:before { content: '\e840'; } /* '' */
  .icon-plus:before { content: '\e842'; } /* '' */